@charset "euc-kr";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@300;400;500;600;700&display=swap');

html, body, * {
font-family: "Noto Sans KR", DotumChe, 돋움체, Verdana, monospace, Corbel, AppleGothic, Helvetica, sans-serif !important;
}


@charset "euc-kr";
#m_preview_wrap {display:none;} /* 미리보기 숨기기 */

body {
    opacity: 0;
    animation: fadeIn 0.5s ease-in-out forwards;
    font-family: "Noto Sans KR", DotumChe, 돋움체, Verdana, monospace, Corbel, AppleGothic, Helvetica, sans-serif;
}

@keyframes fadeIn {
    from {opacity: 0;}
    to {opacity: 1;}
}

/* base */
* {-webkit-text-size-adjust:none;}
.dn {display:none;}

body,input,textarea,select,button,table{
    font-family: "Noto Sans KR", DotumChe, 돋움체, Verdana, monospace, Corbel, AppleGothic, Helvetica, sans-serif;
}

body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select,figure{
margin:0;padding:0}

h1, h2, h3, h4, h5, h6 {
font-weight:normal;
font-size:100%;
word-break: break-all;
}

ul, ol, li {list-style:none;}
fieldset, img {border:none;}
img {vertical-align:top;}
hr, button img {display:none;}

form, fieldset, legend, label {
margin:0;
padding:0;
}

fieldset{border:0 none;}

fieldset legend {
position:absolute;
visibility:hidden;
overflow:hidden;
width:0;
height:0;
margin:0;
padding:0;
font:0/0 Arial;
}

em,address{font-style:normal;}

input,textarea,select,button,table{
font-size:inherit;
font-family:inherit;
line-height:inherit;
color:#3b3b3b;
}

label { cursor:pointer; }

table {
border-collapse: collapse;
border-spacing: 0;
}

/* a-style */
a {color:#3b3b3b; text-decoration:none;}
a:hover, a:active {text-decoration:none;}

/* 공통 */
address, article, aside, figure, footer, header, hgroup, menu, nav, section {
display:block;
}

caption {font-size:0; height:0;}

input[type="text"],
input[type="date"],
input[type="tel"],
input[type="number"],
input[type="email"],
input[type="password"],
select {
vertical-align: middle;
padding-left:10px;
box-sizing: border-box;
border-radius: 0;
}

textarea {
border:1px solid #bbb;
vertical-align: middle;
box-sizing:border-box;
background-color:#fff;
padding:10px;
border-radius:0;
}

.clearFix {position:relative; overflow:hidden; zoom:1;}
.bold {font-weight:bold;}
.response100 {width:100%;}
.location {padding:0 10px; margin-bottom:8px;}

#mask {
width:100%;
height:100%;
position:fixed;
top:36px;
left:0;
right:0;
bottom:0;
background-color:#3c3c3c;
z-index:1000;
display:none;
opacity:0.8;
}

.fr {float:right !important;}
.fl {float:left !important;}

.paging {
text-align:center;
margin:26px 0;
}

.paging a {
display:inline-block;
padding:0 13px;
font-size:13px;
}

.paging a.now {
color:#000;
}

/* 버튼 */
.btn_White {
width:100%;
height:35px;
line-height:35px;
background-color:#fff;
text-align:center;
display:block;
border:1px solid #c6c6c6;
}

.btn_Black {
width:100%;
height:35px;
line-height:35px;
background-color:#393939;
color:#fff;
text-align:center;
display:block;
border:1px solid #393939;
}

.btn_Red {
width:100%;
height:40px;
line-height:40px;
background-color:#ab3e41;
color:#fff;
text-align:center;
display:block;
border:1px solid #ab3e41;
}

.btn_Grey {
width:100%;
height:35px;
line-height:35px;
background-color:#858585;
color:#fff;
text-align:center;
display:block;
border:1px solid #858585;
}

/* 상품진열 (모바일 고정) */
.list_shopping1x li {width:100%;}
.list_shopping2x li {width:50%;}
.list_shopping3x li {width:33.33%;}

.list_shopping1x li img.listPic {
width:50%;
float:left;
}

.list_shopping2x li img.listPic {
width:100%;
}

.list_shopping3x li img.listPic {
width:100%;
}